<?
  include("../../clases/BDConexion.php");
  include("../../clases/clsTdoc.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objDoc=new clsTdoc;
  $existecod=$objDoc->Existe_Empresa($ruc_emp);  

if($existecod==0){	
	$objDoc->Grabar_Empresa($raz_emp,$dir_emp,$ruc_emp,$cont_emp,$tipo_pais,$ciud_emp); 
	$elultimo = $objDoc->DevolverCodEmpresa(); 
    Redirigir("../cvp_recepcion_de_documentos.php?men=3&valor3=$elultimo&fecha_doc_rec=$fecha_doc_rec&fecha_doc=$fecha_doc&asunto=$asunto&valor2=$valor2&persona_re=$persona_re&persona_dir=$persona_dir&valor1=$valor1&valor4=$valor4&importancia=$importancia&n_doc=$n_doc&veri=$veri&cod_recepcion=$cod_recepcion");	

}else{
    Redirigir("../cvp_nueva_empresa.php?men=1&raz_emp=$raz_emp&dir_emp=$dir_emp&ruc_emp=$ruc_emp&cont_emp=$cont_emp&valor1=$tipo_pais&ciud_emp=$ciud_emp");
}  

?>

